<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Empire Burlesque (1985)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h1><img alt="Empire Burlesque" src="../graphics/empire.jpg" width="150" height="150" />
Empire Burlesque (1985)</h1>

<p class="recdate">Recorded July 1984-March 1985<br />
Released June 8, 1995</p>
<ol>
  <li><a href="tight_connection_to_my_heart.htm">Tight Connection to My Heart (Has Anybody
    Seen My Love) </a></li>
  <li><a href="seeing_the_real_you_at_last.htm">Seeing the Real You at Last</a> </li>
  <li><a href="ill_remember_you.htm">I'll Remember You</a></li>
  <li><a href="clean_cut_kid.htm">Clean-Cut Kid</a> </li>
  <li><a href="never_gonna_be_the_same_again.htm">Never Gonna Be the Same Again</a> </li>
  <li><a href="trust_yourself.htm">Trust Yourself</a> </li>
  <li><a href="emotionally_yours.htm">Emotionally Yours</a> </li>
  <li><a href="when_the_night_comes_falling.htm">When The Night Comes Falling From The Sky</a></li>
  <li><a href="something_is_burning_baby.htm">Something's Burning, Baby</a> </li>
  <li><a href="dark_eyes.htm">Dark Eyes</a></li>
</ol>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
